[package]
name = "chattyness-shared"
version.workspace = true
edition.workspace = true

[dependencies]
chattyness-error.workspace = true
regex.workspace = true
serde.workspace = true
toml.workspace = true

[features]
default = []
ssr = []
